/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3250, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_cerrar1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("cerrar1").hide();
         
         
         sym.getSymbol("r12").playReverse();
         
         
         sym.$("HS_1").show();
         sym.$("HS_2").show();
         sym.$("HS_3").show();
         sym.$("HS_4").show();
         sym.$("HS_5").show();
         sym.$("HS_6").show();
         sym.$("HS_7").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("r12").play();
         
         sym.$("cerrar1").show();
         
         
         sym.$("HS_1").hide();
         sym.$("HS_2").hide();
         sym.$("HS_3").hide();
         sym.$("HS_4").hide();
         sym.$("HS_5").hide();
         sym.$("HS_6").hide();
         sym.$("HS_7").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("r22").play();
         
         sym.$("cerrar2").show();
         sym.$("HS_1").hide();
         sym.$("HS_2").hide();
         sym.$("HS_3").hide();
         sym.$("HS_4").hide();
         sym.$("HS_5").hide();
         sym.$("HS_6").hide();
         sym.$("HS_7").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("r32").play();
         
         sym.$("cerrar3").show();
         sym.$("HS_1").hide();
         sym.$("HS_2").hide();
         sym.$("HS_3").hide();
         sym.$("HS_4").hide();
         sym.$("HS_5").hide();
         sym.$("HS_6").hide();
         sym.$("HS_7").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("r42").play();
         
         sym.$("cerrar4").show();
         sym.$("HS_1").hide();
         sym.$("HS_2").hide();
         sym.$("HS_3").hide();
         sym.$("HS_4").hide();
         sym.$("HS_5").hide();
         sym.$("HS_6").hide();
         sym.$("HS_7").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("r52").play();
         
         
         sym.$("cerrar5").show();
         sym.$("HS_1").hide();
         sym.$("HS_2").hide();
         sym.$("HS_3").hide();
         sym.$("HS_4").hide();
         sym.$("HS_5").hide();
         sym.$("HS_6").hide();
         sym.$("HS_7").hide();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_6}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.getSymbol("r62").play();
         
         
         sym.$("cerrar6").show();
         sym.$("HS_1").hide();
         sym.$("HS_2").hide();
         sym.$("HS_3").hide();
         sym.$("HS_4").hide();
         sym.$("HS_5").hide();
         sym.$("HS_6").hide();
         sym.$("HS_7").hide();

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_cerrar2}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("cerrar2").hide();
         
         
         sym.getSymbol("r22").playReverse();
         
         
         sym.$("HS_1").show();
         sym.$("HS_2").show();
         sym.$("HS_3").show();
         sym.$("HS_4").show();
         sym.$("HS_5").show();
         sym.$("HS_6").show();
         sym.$("HS_7").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_cerrar3}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("cerrar3").hide();
         
         
         
         sym.getSymbol("r32").playReverse();
         sym.$("HS_1").show();
         sym.$("HS_2").show();
         sym.$("HS_3").show();
         sym.$("HS_4").show();
         sym.$("HS_5").show();
         sym.$("HS_6").show();
         sym.$("HS_7").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_cerrar4}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("cerrar4").hide();
         
         
         
         sym.getSymbol("r42").playReverse();
         
         sym.$("HS_1").show();
         sym.$("HS_2").show();
         sym.$("HS_3").show();
         sym.$("HS_4").show();
         sym.$("HS_5").show();
         sym.$("HS_6").show();
         sym.$("HS_7").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_cerrar5}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("cerrar5").hide();
         
         
         
         sym.getSymbol("r52").playReverse();
         
         sym.$("HS_1").show();
         sym.$("HS_2").show();
         sym.$("HS_3").show();
         sym.$("HS_4").show();
         sym.$("HS_5").show();
         sym.$("HS_6").show();
         sym.$("HS_7").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_cerrar6}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.$("cerrar6").hide();
         
         
         sym.getSymbol("r62").playReverse();
         sym.$("HS_1").show();
         sym.$("HS_2").show();
         sym.$("HS_3").show();
         sym.$("HS_4").show();
         sym.$("HS_5").show();
         sym.$("HS_6").show();
         sym.$("HS_7").show();
         
         

      });
      //Edge binding end

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'r7'
   (function(symbolName) {   
   
   })("r7");
   //Edge symbol end:'r7'

   //=========================================================
   
   //Edge symbol: 'r6'
   (function(symbolName) {   
   
   })("r6");
   //Edge symbol end:'r6'

   //=========================================================
   
   //Edge symbol: 'r5'
   (function(symbolName) {   
   
   })("r5");
   //Edge symbol end:'r5'

   //=========================================================
   
   //Edge symbol: 'r4'
   (function(symbolName) {   
   
   })("r4");
   //Edge symbol end:'r4'

   //=========================================================
   
   //Edge symbol: 'r3'
   (function(symbolName) {   
   
   })("r3");
   //Edge symbol end:'r3'

   //=========================================================
   
   //Edge symbol: 'r2'
   (function(symbolName) {   
   
   })("r2");
   //Edge symbol end:'r2'

   //=========================================================
   
   //Edge symbol: 'r1'
   (function(symbolName) {   
   
   })("r1");
   //Edge symbol end:'r1'

})(jQuery, AdobeEdge, "EDGE-5531445");